2009年7月17日

[pgsql-jp: 39929] Re: GPL について

三谷@広島です。

ドキュメントによると
Senna(1.0.8以上)とMeCab(分かち書き用)
が要るみたいですね。
http://ludia.sourceforge.jp/moin.cgi/

SennaはLGPLだそうです。


ソースを改変しなければ、特に何も制約はなさそうですね。
http://ossipedia.ipa.go.jp/kb/GNU_Lesser_General_Public_License

-- original message --
From: Itagaki Takahiro<itagaki.takahiro@xxxxx>
To: PostgreSQL Japanese Mailing List<pgsql-jp@xxxxx>
Sent: Fri, 17 Jul 2009 10:03:17 +0900
Subject: [pgsql-jp: 39927] Re: GPLについて

>板垣です。
>
>"Takeshi Ogasa\(Client System\)" <clientsystem@xxxxx> wrote:
>
>> このたび PostgreSQL を商用配布しようと思っています。
>> 1. PostgreSQL 8.x
>> 2. ludia (NTTが開発した全文検索用インデックスモジュール?)
>> 3. mecab (日本語読み仮名変換、分かち書き、etc)
>
>質問の本筋とは外れますが、
>ludia は Senna ライブラリに依存していたと思います。勘違いはありませんか?
>(mecab はむしろ不要?)
>
>------------------------------------------------------------
>板垣貴裕 <itagaki.takahiro@xxxxx>
>
>
>


投稿者 xml-rpc : 2009年7月17日 11:33
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86729
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。